Bug 97691 - Build fails with recent libtool
Summary: Build fails with recent libtool
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: VFlib2   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-19 12:57 UTC by Enrico Scholz
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version: 2.25.6-16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-23 10:47:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2003-06-19 12:57:27 UTC
$ rpmbuild --rebuild VFlib2-2.25.6-13.src.rpm 
...
+ libtoolize --force
Using `AC_PROG_RANLIB' is rendered obsolete by `AC_PROG_LIBTOOL'
You should add the contents of `/usr/share/aclocal/libtool.m4' to `aclocal.m4'.
+ aclocal-1.4
+ autoconf-2.13
configure.in:7: /usr/bin/m4: Undefined macro `AC_STARTUP'
FATAL ERROR: Autoconf version 2.50 or higher is required for this script
error: Bad exit status from /var/tmp/rpm-tmp.62326 (%prep)


Version-Release number of selected component (if applicable):

automake-1.7.5-1
autoconf-2.57-3
libtool-1.5-3

Comment 1 Akira TAGOH 2003-06-23 10:47:20 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.